body {color: black; background: #FFFFFF url(bg-1.gif) repeat-x; margin: 0; padding: 0;}

table {width: 100%; padding: 5; font-size: small}
table td {
	padding: 0;
	border-width: 0;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
}
table#outline {
	width: 780px;
	background-color: #FFFFFF;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-left-color: #333333;
	padding: 0px;
}

table#download-src {
	padding-left: 10px;
	margin-left: 8px;
	line-height: 2;
	padding-top: 10px;
	padding-bottom: 8px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	margin-right: 8px;
	margin-bottom: 40px;
}

td#trackfeed {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 160px;
	border-right: 1px solid #CCCCCC;
}

a {color: #666666; text-decoration: none; font-weight: bold;}
a:hover {color: #ff6600;}

h1 {}
h2 {}
h3 {}
h4 {}
h5 {}

div.excerpt {
	color: #0033CC;
	font-weight: 400;
	padding-right: 3px;
}

input.formButton {}

.item {border: 1px solid #cccccc;}
.itemHead {padding: 3px; background-color: #2F5376; color: #FFFFFF;}
.itemInfo {text-align: right; padding: 3px; background-color: #efefef}
.itemTitle a {font-size: 130%; font-weight: bold; font-variant: small-caps; color: #ffffff; background-color: transparent;}
.itemPoster {font-size: 90%; font-style:italic;}
.itemPostDate {font-size: 90%; font-style:italic;}
.itemStats {font-size: 90%; font-style:italic;}
.itemBody {padding-left: 5px;}
.itemText {margin-top: 5px; margin-bottom: 5px; line-height: 1.5em;}
.itemText:first-letter {font-size: 133%; font-weight: bold;}
.itemFoot {text-align: right; padding: 3px; background-color: #efefef}
.itemAdminLink {font-size: 90%;}
.itemPermaLink {font-size: 90%;}

th {
	background-color: #F5F5F5;
	color: #000000;
	padding : 2px;
	vertical-align : middle;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	border: #99CCCC;
}

img#firefoxbanner {
	padding-top: 10px;
	padding-bottom: 10px;
}

td#headerlogo {
	padding: 0px 0px 0px 20px;
	height: 70px;
	background-image: url(logo.bg-1.gif);
}
td#headerbanner {
	width: 100%;
	vertical-align: middle;
	text-align:center;
	background-image: url(logo.bg-1.gif);
}
td#headerbar {
	border-bottom: 1px solid #dddddd;
	background-image: url(hbar.gif);
	padding-bottom: 1px;
	padding-top: 11px;
	padding-right: 6px;
	height: 30px;
	background-repeat: repeat-x;
}

td#leftcolumn {width: 170px; border-right: 1px solid #cccccc; font-size:12px;}
td#leftcolumn th {background-color: #2F5376; color: #000000; vertical-align: middle;}
td#leftcolumn div.blockTitle {padding: 3px; background-color: #dddddd; color: #639ACE; font-weight: bold;}
td#leftcolumn div.blockContent {padding: 3px; line-height: 120%; line-height: 120%;}

td#leftcolumn div.adsense {
	padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 15px;
}
td#leftcolumn div#search {
	padding-top: 8px;
	text-align: right;
	padding-right: 5px;
	padding-bottom: 4px;
}

td#centercolumn {font-size: 12px;}
td#centercolumn div.contentCaption {
	font-size: 14px;
	color: #000000;
	background-color: #F5F5F5;
	padding-left: 14px;
	height: 20px;
	margin-bottom: 20px;
	padding-top: 3px;
	border-top-width: 8px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #4488FF;
	border-right-color: #4488FF;
	border-bottom-color: #4488FF;
	margin-left: 8px;
	margin-right: 8px;
}

td#centercolumn div.contentSubtitile{
	font-size: 22px;
	padding-left: 22px;
	margin-bottom: 20px;
	margin-top: 5px;
}

td#centercolumn div.blockContent{
	font-size: 12px;
	line-height: 19px;
	padding-left: 22px;
	list-style-type: circle;
	padding-right: 15px;
	margin-bottom: 30px;
}

td#centercolumn td.listIcon {
	padding-top: 2px;
}
td#centercolumn td.listContent {
	color: #2F5376;
	padding-left: 6px;
	padding-bottom: 15px;
}
td#centercolumn a { color: #FF6600; }
td#centercolumn a:hover {color: #CC6600;}

td#centercolumn table.outer a {
	color: #FF6600;
}
td#centercolumn table.outer a:hover {
	color: #CC6600;
}

td#centercolumn table div.headline {
	font-size: 15px;
	padding-bottom: 5px;
	text-decoration: underline;
}

td#centercolumn table div.description {
	padding-right: 10px;
}

td#centercolumn textarea {
	margin-bottom: 20px;
	width: 550px;
	font-size: 12px;
}

td#centercolumn th {
	background-color: #F5F5F5;
	color: #000000;
	vertical-align: middle;
	border-top-color: #99CCCC;
	border-top-width: 8px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #99CCCC;
	border-bottom-color: #99CCCC;
	font-size: 14px;
	height: 20px;
	padding-top: 3px;
}

td#centercolumn div.banner {
	padding-top: 35px;
}

td#centerCcolumn_ {padding: 0px 3px 1px 3px;}
td#centerCcolumn legend.blockTitle {padding: 3px; color: #639ACE; font-weight: bold; margin-top: 0px; margin-right: 0px;  margin-left: 0px;}
td#centerCcolumn div.blockContent_ {border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #dddddd; padding: 3px; margin-right: 0px;  margin-left: 0px; margin-bottom: 2px; line-height: 1.4;}

td#centerLcolumn {width: 50%; padding: 0px 3px 0px 0px;}
td#centerLcolumn legend.blockTitle {padding: 3px; color: #639ACE; font-weight: bold; margin-top: 0px;}
td#centerLcolumn div.blockContent {border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #dddddd; padding: 3px; margin-left: 3px; margin-right: 2px; margin-bottom: 2px; line-height: 120%;}

td#centerRcolumn {width: 50%; padding: 0px 3px 0px 0px;}
td#centerRcolumn legend.blockTitle {padding: 3px; color: #639ACE; font-weight: bold; margin-top: 0px;}
td#centerRcolumn div.blockContent {border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #dddddd; padding: 3px; margin-left: 2px; margin-right: 3px; margin-bottom: 2px; line-height: 120%;}

div#content {text-align: left; padding: 8px;}

td#rightcolumn {width: 170px; border-left: 1px solid #cccccc; font-size:12px;}
td#rightcolumn th {background-color: #2F5376; color: #FFFFFF; vertical-align: middle;}
td#rightcolumn div.blockTitle {padding: 3px; background-color: #dddddd; color: #639ACE; font-weight: bold;}
td#rightcolumn div.blockContent {padding: 3px; line-height: 120%;}

tr#footerbar {
	text-align:center;
	background-image: url(hbar.gif);
	font-size: 9px;
	line-height: 20px;
}

td#mainmenu a {background-color: #e6e6e6; display: block; margin: 0; padding: 4px;}
td#mainmenu a:hover {background-color: #ffffff;}
td#mainmenu a.menuTop {padding-left: 3px; border-top: 1px solid silver; border-right: 1px solid #666666; border-bottom: 1px solid #666666; border-left: 1px solid silver;}
td#mainmenu a.menuMain {padding-left: 3px; border-right: 1px solid #666666; border-bottom: 1px solid #666666; border-left: 1px solid silver;}
td#mainmenu a.menuSub {padding-left: 9px; border-right: 1px solid #666666; border-bottom: 1px solid #666666; border-left: 1px solid silver;}

td#usermenu a {background-color: #e6e6e6; display: block; margin: 0; padding: 4px; border-right: 1px solid #666666; border-bottom: 1px solid #666666; border-left: 1px solid silver;}
td#usermenu a:hover {background-color: #ffffff;}
td#usermenu a.menuTop {border-top: 1px solid silver;}
td#usermenu a.highlight {background-color: #fcc;}



.outer {
	background-color: #FFFFFF;
}
.head {background-color: #c2cdd6; padding: 5px; font-weight: bold;}
.even {
	padding: 5px;
	background-color: #EFEFEF;
}
.odd {
	padding: 5px;
	background-color: #EFEFEF;
}

.foot {background-color: #c2cdd6; padding: 5px; font-weight: bold;}
tr.even td {background-color: #dee3e7; padding: 5px;}
tr.odd td {background-color: #E9E9E9; padding: 5px;}

div.errorMsg { background-color: #FFCCCC; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.confirmMsg { background-color: #DDFFDF; color: #136C99; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.resultMsg { background-color : #CCCCCC; color: #333333; text-align: center; border-top: 1px solid silver; border-left: 1px solid silver; font-weight: bold; border-right: 1px solid #666666; border-bottom: 1px solid #666666; padding: 10px;}

div.xoopsCode { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}
div.xoopsQuote { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}


.comTitle {font-weight: bold; margin-bottom: 2px;}
.comText {padding: 2px;}
.comUserStat {font-size: 10px; color: #2F5376; font-weight:bold; border: 1px solid silver; background-color: #ffffff; margin: 2px; padding: 2px;}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 2px; margin-top: 10px; color: #2F5376; font-weight:bold; font-size: 10px;}
.comUserRank {margin: 2px;}
.comUserRankText {font-size: 10px;font-weight:bold;}
.comUserRankImg {border: 0;}
.comUserName {}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: smaller}
.comDateCaption {font-weight: bold; font-style: normal;}
